<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="SwaggerUI" />

    {% block stylesheets %}
        {{ encore_entry_link_tags('documentation/api/settlement_concept') }}
    {% endblock %}

    <title>SwaggerUI</title>
</head>
<body>
<div id="swagger-ui"></div>

{% block javascripts %}
    {{ encore_entry_script_tags('documentation/api/settlement_concept') }}
{% endblock %}

</body>
</html>
